import { colors } from "../../../../../data/dataMx";
import { CSSObject } from "styled-components";
export interface IStylesProps {
    align: string;
    color: colors;
    font: string;
    styles?: CSSObject;
}
export declare const BodyXLarge: import("styled-components").StyledComponent<"label", any, IStylesProps, never>;
export declare const BodyLarge: import("styled-components").StyledComponent<"label", any, IStylesProps, never>;
export declare const BodyMedium: import("styled-components").StyledComponent<"label", any, IStylesProps, never>;
export declare const BodySmall: import("styled-components").StyledComponent<"label", any, IStylesProps, never>;
export declare const BodyXsmall: import("styled-components").StyledComponent<"label", any, IStylesProps, never>;
